<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="fr">
<defaultcodec>UTF-8</defaultcodec>
<context>
    <name>Authentication</name>
    <message>
        <location filename="authentication.ui" line="22"/>
        <source>Authentication required for:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="authentication.ui" line="14"/>
        <source>Authorization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="authentication.ui" line="56"/>
        <source>Password:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="authentication.ui" line="46"/>
        <source>Username:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="authentication.ui" line="32"/>
        <source>realm</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Browser</name>
    <message>
        <location filename="browser.hxx" line="1011"/>
        <source>%1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="339"/>
        <source>&amp;About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="428"/>
        <source>&amp;Bookmarks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="449"/>
        <source>&amp;Close Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="78"/>
        <source>&amp;File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="462"/>
        <source>&amp;Load Session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="218"/>
        <source>&amp;New Browser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="396"/>
        <source>&amp;Proxy ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="242"/>
        <source>&amp;Proxy...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="233"/>
        <source>&amp;Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="363"/>
        <source>&amp;Reverse Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="351"/>
        <source>&amp;Settings ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="319"/>
        <source>&lt;p&gt;Access denied due to security considerations.&lt;/p&gt;&lt;p&gt;You are not allowed to connect to %1.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="722"/>
        <source>%1 - %2</source>
        <comment>statusbar actionBack_hovered %1=url %2=title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="741"/>
        <source>%1 - %2</source>
        <comment>statusbar actionForward_hovered %1=url %2=title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="782"/>
        <location filename="browser.hxx" line="796"/>
        <source>background-color: white</source>
        <comment>neutral find</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="804"/>
        <location filename="browser.hxx" line="814"/>
        <source>background-color: #ADA</source>
        <comment>text found</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="806"/>
        <location filename="browser.hxx" line="816"/>
        <source>background-color: #F77</source>
        <comment>text not found</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="846"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="847"/>
        <source>%8
Version: %1
Builddate: %2
Libraries:
%3
%4
qt-%5 (%6)
openssl-%7 (%9) %10

This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/)

This product includes cryptographic software written by Eric Young (eay@cryptsoft.com)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1472"/>
        <source>errors</source>
        <comment>show error log</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1489"/>
        <location filename="browser.hxx" line="1492"/>
        <source>background-color: #F77</source>
        <comment>invalid url</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1499"/>
        <location filename="browser.hxx" line="1502"/>
        <source>background-color: white</source>
        <comment>valid url</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="318"/>
        <source>Access Denied</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="417"/>
        <source>Add Bookmark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="300"/>
        <source>Add New Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="173"/>
        <source>Alt+Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="191"/>
        <source>Alt+Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="122"/>
        <source>Bookmarks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="314"/>
        <source>Checking: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="437"/>
        <source>Clear Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="405"/>
        <source>Clear Location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="480"/>
        <source>Clear Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="327"/>
        <source>Close Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="423"/>
        <source>Ctrl+D</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="318"/>
        <source>Ctrl+F</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="206"/>
        <source>Ctrl+Home</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="224"/>
        <source>Ctrl+N</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="272"/>
        <source>Ctrl+P</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="366"/>
        <source>Ctrl+R</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="303"/>
        <source>Ctrl+T</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="452"/>
        <source>Ctrl+W</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="485"/>
        <source>Debug Log</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="92"/>
        <source>Edit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="375"/>
        <source>Error Log</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="158"/>
        <location filename="browser.ui" line="330"/>
        <source>Esc</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="143"/>
        <source>F5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="312"/>
        <source>Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="317"/>
        <source>Forbidden: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="108"/>
        <source>History</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="327"/>
        <source>Illegal URL: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="113"/>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1033"/>
        <source>Info: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="221"/>
        <source>New Browser Window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="297"/>
        <location filename="browser.hxx" line="594"/>
        <source>New Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="277"/>
        <source>Next Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="285"/>
        <source>Previous Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="251"/>
        <source>Print ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="701"/>
        <source>Print Document</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="260"/>
        <source>Print Pre&amp;view ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="269"/>
        <source>Quick &amp;Print</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="325"/>
        <source>Reading: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="243"/>
        <source>SSL Not Supported</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="244"/>
        <source>SSL is not supported on your system</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="457"/>
        <source>Sa&amp;ve Session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="471"/>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="288"/>
        <source>Shift+Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="280"/>
        <source>Shift+Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="203"/>
        <source>Startseite</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="14"/>
        <source>SwissSurfer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="387"/>
        <source>User Login Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="636"/>
        <source>Zoom: %1%</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="420"/>
        <source>add bookmark to location bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1517"/>
        <source>authentication required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="440"/>
        <source>clear find bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="408"/>
        <source>clear location bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1050"/>
        <source>done.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="315"/>
        <source>find in page</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="609"/>
        <source>gg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1017"/>
        <source>[%1] - %2 - SwissSurfer (%3)</source>
        <comment>main window title %1 = host name %2 = page title %3 = number of open tabs</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1028"/>
        <source>SwissSurfer</source>
        <comment>window title with no tab</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1305"/>
        <source>%1</source>
        <comment>statusbar for hovered link %1=url</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1420"/>
        <source>handling content ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="610"/>
        <source>http://www.google.com/search?hl=%2&amp;q=%1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="140"/>
        <source>neu laden</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="653"/>
        <source>opening new window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="378"/>
        <source>show error logs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.hxx" line="1524"/>
        <source>ssl error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="155"/>
        <source>stoppen</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="49"/>
        <source>toolBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="188"/>
        <source>weitergehen</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="browser.ui" line="170"/>
        <source>zurückkehren</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Certificate</name>
    <message>
        <location filename="certificate.hxx" line="64"/>
        <source>Alternate Subject</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.ui" line="45"/>
        <source>Attribute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="44"/>
        <source>Certificate Serial Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="92"/>
        <source>error</source>
        <comment>unknown certificate subject alternate name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="99"/>
        <source>Common Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="105"/>
        <source>Country</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="109"/>
        <source>error</source>
        <comment>unknown certificate subject info</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="89"/>
        <source>E-Mail</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="73"/>
        <source>Issuer Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="101"/>
        <source>Locality</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="97"/>
        <source>Organization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="103"/>
        <source>Organizational Unit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="107"/>
        <source>State or Province</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="52"/>
        <source>Subject Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="39"/>
        <source>SuisseID Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="90"/>
        <source>URL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="30"/>
        <source>Valid Since</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.hxx" line="34"/>
        <source>Valid Until</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="certificate.ui" line="50"/>
        <source>Value</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>EditBookmarks</name>
    <message>
        <location filename="editbookmarks.ui" line="22"/>
        <source>+</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="editbookmarks.ui" line="42"/>
        <source>-</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="editbookmarks.ui" line="14"/>
        <source>Edit Bookmarks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="editbookmarks.ui" line="54"/>
        <source>Use Drag/Drop to move, double-click to edit.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LoginCertificate</name>
    <message>
        <location filename="logincertificate.ui" line="14"/>
        <source>User Login Certificate</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PinEntry</name>
    <message>
        <location filename="pinentry.ui" line="121"/>
        <source>%1 PIN attempts left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.ui" line="14"/>
        <source>Certificate PIN Entry</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.ui" line="71"/>
        <source>E-Mail:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.ui" line="57"/>
        <source>Name:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.ui" line="31"/>
        <source>PIN:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.ui" line="23"/>
        <source>Please enter your PIN to unlock Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.ui" line="161"/>
        <source>Show Certificate Details</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.ui" line="85"/>
        <location filename="pinentry.hxx" line="35"/>
        <source>SuisseID Number:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.ui" line="64"/>
        <location filename="pinentry.ui" line="78"/>
        <location filename="pinentry.ui" line="92"/>
        <source>TextLabel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.ui" line="141"/>
        <source>bad or locked certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.hxx" line="39"/>
        <source>Postzertifikat:</source>
        <comment>title for postzertificate serial number</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.hxx" line="51"/>
        <source>there are %1 PIN attempts left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.hxx" line="91"/>
        <source>minimum PIN length: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="pinentry.hxx" line="93"/>
        <source>maximum PIN length: %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QMessageBox</name>
    <message>
        <location filename="smartcardauth.hxx" line="190"/>
        <source>Authentication failed, please try again.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="smartcardauth.hxx" line="189"/>
        <source>Wrong PIN</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="main.cxx" line="199"/>
        <source>Cannot read PEM RSA key from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="186"/>
        <source>Cannot read PEM certificate from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="119"/>
        <source>SwissSurfer</source>
        <comment>application name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="192"/>
        <source>Read PEM certificates from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="204"/>
        <source>Read private key from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="215"/>
        <source>Too few arguments.
Try: %1 --help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="67"/>
        <source>Usage: %1 [OPTIONS...] [&lt;url&gt; ...]
Options:
 -h, --help        show this help text
 -d, --debug       enable verbose debug mode
 -t  --tmp path    temporary folder for data caching
 -k, --kiosk       no url bar
                   if you sepcify -k and -s, -k must be first
 -q, --quirks      alternate user interface
 -n, --no-settings don&apos;t load or store any settings
 --login           ask for smartcard password at startup
 -l, --lib &lt;file&gt;  path to file libengine_act.so
 -s, --settings &lt;file&gt;
                   load settings from &lt;file&gt;
                   if you sepcify -k and -s, -k must be first
 -c, --cert &lt;file&gt; load local client certificate from &lt;file&gt;
 -y, --key  &lt;file&gt; load local certificate key from &lt;file&gt;
 -m, --mime  &lt;mime&gt; &lt;ext&gt; &lt;tool&gt;
                   start &lt;tool&gt; for mimetype &lt;mime&gt;
 -b, --bookmarks &lt;file&gt;
                   load and save bookmarks from and to &lt;file&gt;
 -e, --edit-bookmarks
                   start in bookmark-edition mode
 &lt;url&gt;             optional full URL
Environment:
  LANGUAGE              &quot;de&quot;, &quot;en&quot;, ...               (actual: %5)
  PROXY_TYPE            &quot;http&quot; or &quot;socks&quot; or &quot;&quot;       (actual: %2)
  PROXY_PORT            proxy port number             (actual: %3)
  PROXY_HOST            proxy host name               (actual: %4)
  SWISS_USERAGENT       fake user agent               (actual: %6)
  QT_PLUGIN_PATH        path to plugins dir           (actual: %7)
  QTWEBKIT_PLUGIN_PATH  path to netscape plugins      (actual: %8)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
